package com.coltware.spring.sample.model;

//import lombok.Data;

//@Data
public class WorldModel {

    String value;

    public String getValue(){
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
